.animate {
    -webkit-animation-play-state: running;
    -moz-animation-play-state: running;
    animation-play-state: running;
}
.pattern-wrapper {
    background-repeat: repeat;
    z-index: 1;
}
.pattern-wrapper, .bg-wrapper {
    width: 100%;
    height: 511px;
    -webkit-transform: translate3d(0, 0, -1px);
    -moz-transform: translate3d(0, 0, -1px);
    -ms-transform: translate3d(0, 0, -1px);
    -o-transform: translate3d(0, 0, -1px);
    transform: translate3d(0, 0, -1px);
    overflow: hidden;
}

.cms-index-index #root-wrapper .wrapper .page{
    background-image:url('bg.png'),url('bg1.png');
    background-position: top left, top left;
    background-repeat: repeat-x, no-repeat;
    background-size: auto auto, 100% auto;
}
.pattern-wrapper{
    position: absolute;
    top: 0;
    left: 0;
}
.bg-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    //width: auto;
    //height: 100%;
    //min-height: 100%;
    //min-width: 100%;
    //max-width: none;
    //max-height: none;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.lt-ie9 .bg-wrapper img {
    left: 0!important;
    top: 0!important;
}
.bg-wrapper img:first-child {
    z-index: 1;
}
.no-csstransitions .bg-wrapper img:first-child {
    opacity: 1;
}
.bg-wrapper[data-effect="fade"] img {
    opacity: 1;
    visibility: visible;
}